/*BEGIN socialnetworks_1778579856564_98471516359*/
#builder-sections #socialnetworks_1778579856564_98471516359 .omw-socialnetworks div {background-color:var(--cor1) !important; border-color:var(--cor1) !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #socialnetworks_1778579856564_98471516359 .omw-socialnetworks div i {color:var(--cor6) !important; }
#builder-sections #socialnetworks_1778579856564_98471516359 .omw-socialnetworks div svg path {fill:var(--cor6) !important; }
#builder-sections #socialnetworks_1778579856564_98471516359 .omw-socialnetworks div {border-left:1px solid var(--cor1) !important; }
#builder-sections #socialnetworks_1778579856564_98471516359 .omw-socialnetworks div {border-right:1px solid var(--cor1) !important; }
#builder-sections #socialnetworks_1778579856564_98471516359 .omw-socialnetworks div {border-top:1px solid var(--cor1) !important; }
#builder-sections #socialnetworks_1778579856564_98471516359 .omw-socialnetworks div {border-bottom:1px solid var(--cor1) !important; }
/*END socialnetworks_1778579856564_98471516359*/

/*BEGIN 1719933053576_89270080818*/
#builder-sections [idd='1719933053576_89270080818'] {background-color:transparent !important; }
/*END 1719933053576_89270080818*/

/*BEGIN textv2_1719933057152_59279445430*/
#builder-sections #textv2_1719933057152_59279445430 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719933057152_59279445430 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719933057152_59279445430 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719933057152_59279445430 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719933057152_59279445430 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719933057152_59279445430 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719933057152_59279445430 .omw-sentence {padding:0px;}
/*END textv2_1719933057152_59279445430*/

/*BEGIN textv2_1719933043400_74649190880*/
#builder-sections #textv2_1719933043400_74649190880 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719933043400_74649190880 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719933043400_74649190880 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719933043400_74649190880 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719933043400_74649190880 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719933043400_74649190880 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719933043400_74649190880 .omw-sentence {padding:0px;}
/*END textv2_1719933043400_74649190880*/

/*BEGIN w_1719932603054_42899444052*/
#builder-sections [idd='w_1719932603054_42899444052'] {background-color:transparent !important; }
/*END w_1719932603054_42899444052*/

/*BEGIN form_1719933043406_93773507613*/
#builder-sections #form_1719933043406_93773507613 button {color:var(--cor6) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important; text-shadow:0px 5px 5px transparent !important;}
#builder-sections #form_1719933043406_93773507613 button:hover {color:var(--cor6) !important; background-color:var(--cor2) !important;}
#builder-sections #form_1719933043406_93773507613 input, #builder-sections  #form_1719933043406_93773507613 textarea, #builder-sections #form_1719933043406_93773507613 .omw-form-select select, #builder-sections #form_1719933043406_93773507613 textarea {color:var(--cor3) !important; background-color:var(--cor6) !important; }
#builder-sections #form_1719933043406_93773507613 input, #builder-sections  #form_1719933043406_93773507613 textarea, #builder-sections #form_1719933043406_93773507613 .omw-form-select select, #builder-sections #form_1719933043406_93773507613 textarea, #builder-sections.live-preview #form_1719933043406_93773507613 .omw-form-select .nice-select {border-left: 1px solid var(--cor3) !important;}
#builder-sections #form_1719933043406_93773507613 input, #builder-sections  #form_1719933043406_93773507613 textarea, #builder-sections #form_1719933043406_93773507613 .omw-form-select select, #builder-sections #form_1719933043406_93773507613 textarea, #builder-sections.live-preview #form_1719933043406_93773507613 .omw-form-select .nice-select {border-right: 1px solid var(--cor3) !important;}
#builder-sections #form_1719933043406_93773507613 input, #builder-sections  #form_1719933043406_93773507613 textarea, #builder-sections #form_1719933043406_93773507613 .omw-form-select select, #builder-sections #form_1719933043406_93773507613 textarea, #builder-sections.live-preview #form_1719933043406_93773507613 .omw-form-select .nice-select {border-top: 1px solid var(--cor3) !important;}
#builder-sections #form_1719933043406_93773507613 input, #builder-sections  #form_1719933043406_93773507613 textarea, #builder-sections #form_1719933043406_93773507613 .omw-form-select select, #builder-sections #form_1719933043406_93773507613 textarea, #builder-sections.live-preview #form_1719933043406_93773507613 .omw-form-select .nice-select {border-bottom: 1px solid var(--cor3) !important;}
#builder-sections #form_1719933043406_93773507613 .omw-form-select .nice-select {color:var(--cor3) !important; background-color:var(--cor6) !important;}
#builder-sections #form_1719933043406_93773507613 .omw-form-description {color:var(--cor3) !important; }
#builder-sections #form_1719933043406_93773507613 .errorClass {border-color:rgb(232, 15, 15) !important; }
#builder-sections #form_1719933043406_93773507613 label {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1719933043406_93773507613 input {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1719933043406_93773507613 textarea {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1719933043406_93773507613 .omw-form-select select {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1719933043406_93773507613 .omw-form-description {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1719933043406_93773507613 button span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1719933043406_93773507613 .omw-customField button:hover {color:var(--cor6) !important; background-color:var(--cor2) !important;}
#builder-sections #form_1719933043406_93773507613 .errorClass {border: 1px solid rgb(232, 15, 15) !important;}
#builder-sections #form_1719933043406_93773507613 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: var(--cor3);}
#builder-sections #form_1719933043406_93773507613 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: var(--cor3);}
#builder-sections #form_1719933043406_93773507613 input::-moz-placeholder, textarea::-moz-placeholder{color: var(--cor3);}
#builder-sections #form_1719933043406_93773507613 input:-moz-placeholder, textarea:-moz-placeholder{color: var(--cor3);}
#builder-sections #form_1719933043406_93773507613 label {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1719933043406_93773507613 .omw-form-select .nice-select{background-color: var(--cor6);color:var(--cor3); font-size:16px !important;}
/*END form_1719933043406_93773507613*/

/*BEGIN textv2_1719933084986_75080212636*/
#builder-sections #textv2_1719933084986_75080212636 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719933084986_75080212636 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719933084986_75080212636 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719933084986_75080212636 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719933084986_75080212636 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719933084986_75080212636 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719933084986_75080212636 .omw-sentence {padding:0px;}
/*END textv2_1719933084986_75080212636*/

/*BEGIN w_1719932603045_49470133288*/
#builder-sections [idd='w_1719932603045_49470133288'] {background-color:var(--cor6) !important; }

/*END w_1719932603045_49470133288*/
